# Refresh access token Exchange a valid refresh token for a new access/refresh token pair Endpoint: POST /token/refresh Version: 1.0.0 ## Request fields (application/json): - `refresh_token` (string, required) The refresh token to exchange ## Response 200 fields (application/json): - `access_token` (string, required) JWT access token - `refresh_token` (string, required) JWT refresh token - `expires_in` (string, required) Access token expiration timestamp - `token_type` (string, required) Token type (always "Bearer") Example: "Bearer" ## Response 400 fields (application/json): - `message` (string, required) Error message ## Response 401 fields (application/json): - `message` (string, required) Error message ## Response 500 fields (application/json): - `message` (string, required) Error message